TEMPLATE = subdirs
!ios: SUBDIRS += AddressSearch \
              ContentDownload \
              FreeTextSearch \
              ReverseGeocoding \
              RoutingNavigation \
              GpxRoutingNavigation \
              MapCoordinates \
              MapCoverageMultiPoint \
              MapCoverageMultiPointInteractive \
              NavigationIconColor \
              NavigationIconResize \
              PositionLogPlayback \
              RecordGPSPositionLog \
              SimpleMap \
              SetMapStyle \
              SetPositionTracker \
              CenterOnLandmarkListInteractive \
              CenterOnLandmarkListProgrammatic \
              LandmarkList \
              Markers \
              MarkersProgrammatic \
              Positioning \
              Sensors

third_party.path = $$[QT_INSTALL_EXAMPLES]/GeneralMagic
third_party.files = $$PWD/3rdparty
INSTALLS += third_party
